"NSAppleMusicUsageDescription"="Dette lar deg spille av importert musikk eller podkaster på Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify bruker Bluetooth for at du skal kunne finne og koble til enheter i nærheten.";
"NSCalendarsUsageDescription"="Med denne handlingen kan Spotify vise og legge til arrangementer i kalenderen din.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Med denne handlingen kan Spotify legge til arrangementer i kalenderen din.";
"NSCameraUsageDescription"="Hvis du gir Spotify tilgang, kan du skanne Spotify-koder og ta bilder til profilen din og spillelistene dine.";
"NSContactsUsageDescription"="Med denne handlingen kan Spotify få tilgang til kalendere du kanskje har delt med kontaktene dine.";
"NSFaceIDUsageDescription"="Med dette kan du angi tilgangsbegrensninger med Face ID.";
"NSHealthShareUsageDescription"="Spotify vil bruke HealthKit-data for å gi personlig tilpassede lydanbefalinger for treningsøktene dine.";
"NSHealthUpdateUsageDescription"="Spotify vil bruke HealthKit-data for å gi personlig tilpassede lydanbefalinger for treningsøktene dine.";
"NSLocalNetworkUsageDescription"="Med dette kan du lytte på forskjellige enheter. Spotify får også tilgang til lokale lydfiler.";
"NSMicrophoneUsageDescription"="Med dette kan du ta opp lyd og søke i Spotify med stemmen din.";
"NSMotionUsageDescription"="Vi kan bruke dette til å bedre forstå hvilke lyder som motiverer deg mest.";
"NSPhotoLibraryAddUsageDescription"="Dette lar deg lagre bilder i bildebiblioteket.";
"NSPhotoLibraryUsageDescription"="Dette lar deg velge bilder fra bildebiblioteket.";
"NSUserTrackingUsageDescription"="Dataene dine vil bli brukt til å levere annonser eller innhold tilpasset deg.";
